favicon: 'gantry-media://logo/201-2010376_pin-touch-clip-art-one-touch-clipart (1).png'
touchicon: ''
css:
  -
    location: ''
    inline: ''
    extra: {  }
    priority: '0'
    name: style
javascript: {  }
